.custom-btn {
  min-height: 48px;
}

.custom-btn p, .custom-btn span {
    font-weight: 700;
  }

/* 2. Corregir el span que tiene el padding */
.custom-btn .link_wrap {
  display: inline-flex !important;
  align-items: center;
}

/* 3. Asegurar que el link interno no tenga desplazamientos */
.custom-btn a.link_text {
  display: flex !important;
  align-items: center;
  text-decoration: none;
  line-height: 1;
}

.custom-btn-see-through .text  {
    position: absolute;
}

/* .custom-btn-see-through .link_wrap  {
    padding-block: 20px !important;
    padding-inline: 14px !important;
} */

.custom-btn-see-through .link_wrap a::after {
    background-color: rgba(255, 255, 255, 0.22);
    border-color: transparent !important;
}
